SIN(3)

NAME
sin, sinf - sine functions

SYNOPSIS
#include <math.h>
double
sin(double x);
float
sinf(float x);

DESCRIPTION
The sin() and the sinf() functions compute the sine of x (measured in radians). A large magnitude argument may yield a result with little or no significance.

RETURN VALUES
The sin() and the sinf() functions return the sine value.

SEE ALSO
acos(3), asin(3), atan(3), atan2(3), cos(3), cosh(3), math(3), sinh(3), tan(3), tanh(3)

STANDARDS
The sin() function conforms to ansiC.